* { margin: 0; padding: 0; }

li { list-style: none; }

.slide { position: relative; }

.slide .carouse { width: 100%; overflow: hidden; position: relative; }

.slide .carouse .slideItem { width: 100%; position: absolute; cursor: pointer; }

.slide .carouse .slideItem .banner-img { width: 100%; }

.slide .console { height: 57px; display: inline-block; width: 35px; position: absolute; top: 40%; }

.slide .carousel-control { position: absolute; top: 50%; width: 18px; height: 32px; z-index: 999; margin-top: -16px; }

.slide .carousel-control.left { left: 110px; background-image: url(https://87dab7.claudeassets.com/20210419222257im_/https://www.sh-yntall.com/themes/simplebootx/taijinfan/images/prev.png); background-repeat: no-repeat; cursor: pointer; }

.slide .carousel-control.left:hover { background-image: url(https://87dab7.claudeassets.com/20210419222257im_/https://www.sh-yntall.com/themes/simplebootx/taijinfan/images/prev.png); }

.slide .carousel-control.right { right: 110px; background-image: url(https://ee2699.claudeassets.com/20210419222257im_/https://www.sh-yntall.com/themes/simplebootx/taijinfan/images/next.png); background-repeat: no-repeat; cursor: pointer; }

.slide .carousel-control.right:hover { background-image: url(https://ee2699.claudeassets.com/20210419222257im_/https://www.sh-yntall.com/themes/simplebootx/taijinfan/images/next.png); }

.slide .dotList { display: none; position: absolute; width: 100%; bottom: 28px; text-align: center; }

.slide .dotList li { display: inline-block; cursor: pointer; background: url(https://bc5c45.claudeassets.com/20210419222257im_/https://www.sh-yntall.com/themes/simplebootx/taijinfan/images/dot.png) no-repeat center center; -webkit-background-size: contain; background-size: contain; font-size: 0px; margin: 0 7px; border: none; outline: none; width: 18px; height: 18px; }

.slide .dotList li.active { background: url(https://01d08c.claudeassets.com/20210419222257im_/https://www.sh-yntall.com/themes/simplebootx/taijinfan/images/dot1.png) no-repeat center center; -webkit-background-size: contain; background-size: contain; }

@media screen and (max-width: 999px) { .slide .carousel-control { display: none; }
  .slide .dotList { display: block; bottom: 10px; }
  .slide .dotList li { margin: 0 3px; width: 10px; height: 10px; } }

/*# sourceMappingURL=slide5.css.map */

/*
     FILE ARCHIVED ON 00:10:20 Jul 16, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:41:19 Sep 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.35
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.038
  esindex: 0.005
  cdx.remote: 16.954
  LoadShardBlock: 95.229 (3)
  PetaboxLoader3.datanode: 72.874 (4)
  PetaboxLoader3.resolve: 105.509 (2)
  load_resource: 88.202
*/